/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */

html {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:  76%;
	height: 100%;
}
body {
	color: #000;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
	background: #FFF /*url(images/page-bg2.jpg) repeat-x top;*/
}
/* Sets the style for unvisited links. */
a, a:link {
	color: #06C;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #FF00CC;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #599851;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #000;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #000;
}
.clear {
	clear:both;
}
.right {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
	
.arrow {
	background: url(images/arrow.gif) no-repeat left top;
	display: block;
	padding-left: 15px;
	margin-top: 8px;
}
/* ---------- Page Structure CSS ---------- */

#header {
	text-align: left;
	height: 150px;
	padding-left: 10px;
	padding-top: 10px;
}
#headlinks {
	float:right;
	width:250px;
	text-align:right;
	padding:30px 30px 0 0;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
	background-color: #fff;
	margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 920px;
}

/* ---------- Navigation CSS ---------- */

#navcontainer {
	position:relative;
	height:60px;
	width:100%;
	font-family:Helvetica, Arial, Verdana, sans-serif;
}
#nav {
	position:relative;
	height:60px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 23px;
	background-image: url(images/nav-container-bg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	float:left;
}
#nav ul li {
	display:block;
	float:left;
	margin:0px;
	padding-top: 15px;
}
#nav ul li a {
	display:block;
	float:left;
	color:#FFF;
	text-decoration:none;
	padding:0 0 0 20px;
	height:40px;
}
#nav ul li a span {
	padding:12px 20px 0 0;
	height:28px;
	float:left;
}

#nav ul li a:hover {
	color:#599851;
	background-color: #599851;
	background-image: url(images/nav-bg-over2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#nav ul li a:hover span {
	display:block;
	width:auto;
	cursor:pointer;
}
#nav ul li a.current, #nav ul li a.current:hover {
	color:#fff;
	background:#1D6893 url(images/nav-left-on.gif) no-repeat top left;
	line-height:325%;
}
#nav ul li a.current span {
	display:block;
	padding:0 20px 0 0;
	width:auto;
	height:40px;
	background-color: #1D6893;
	background-image: url(images/nav-right-on2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
	
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#twoColumnright {
	width: 920px;
	
}
#leftColumn {
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	color: #000;
	text-align: left;
	float: left;
	width: 650px;
	margin-right: 15px;
	padding-left: 20px;
	clear: none;
	padding-top: 15px;
}
 #rightColumn {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 220px;
	clear: none;
}


/* ---------- Side column menu styles ---------- */

.styledmenu {
	width: 100%; /*width of menu*/
}
.styledmenu .headerbar {
	font: bold 13px Verdana;
	color: white;
	background: #FF00CC url(images/downarrow.gif) no-repeat 8px 6px; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 2px; /*bottom spacing between header and rest of content*/
	margin-top:0px;
	text-transform: uppercase;
	padding: 7px 0 7px 31px; /*31px is left indentation of header text*/
}
.styledmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.styledmenu ul li {
	padding-bottom: 2px; /*bottom spacing between menu items*/
	margin: 0px;
}
.styledmenu ul li a {
	color: black;
	display: block;
	padding: 5px 0;
	line-height: 17px;
	padding-left: 8px; /*link text is indented 8px*/
	text-decoration: none;
	background-color: #FF3300;
}
.styledmenu ul li a:visited {
	color: black;
}
.styledmenu ul li a:hover { /*hover state CSS*/
	color: white;
	background-color: #599851;
}

/*------styles for rounded corners------*/

.cell{
	position:relative;
	background-color:#FF3300;
	float:left;
	display:inline;
	width: 45%;
	margin: 5px;
	padding:5px;
	color: #FFF;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;	
}

.cell ul{
	margin:0px;
	padding:0px;
}

.cell li{
	list-style:none;
}

.tl{
	top:0px;
	left:0px;
	background-image: url(images/corner1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.tr{
	top:0px;
	right:0px;
	background-image: url(images/corner1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.bl{
	bottom:0px;
	left:0px;
	background-image: url(images/corner1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.br{
	bottom:0px;
	right:0px;
	background-image: url(images/corner1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.corner{
	width:20px; 
	height:20px; 
	position:absolute; 
	z-index:1;
}


.cell2{
	position:relative;
	background-color:#599851;
	float:left;
	display:inline;
	width: 48%;
	margin: 5px;
	padding:5px;
	color: #FFF;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.cell2 ul{
margin:0px;
padding:0px;
}

.cell2 li{
	list-style-image: none;
	list-style-type: none;
}

.tl2
{
	top:0px;
	left:0px;
	background-image: url(images/corner2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.tr2
{
	top:0px;
	right:0px;
	background-image: url(images/corner2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.bl2
{
	bottom:0px;
	left:0px;
	background-image: url(images/corner2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.br2
{
	bottom:0px;
	right:0px;
	background-image: url(images/corner2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.corner2{
	width:20px; 
	height:20px; 
	position:absolute; 
	z-index:1;
}




/* ---------- Common styles shared between both left and right columns ---------- */

.sidebarlt {
	padding: 6px;
	border: medium solid #FF3300;
	background-color: #E9E9E9;
}
.sidebardk {
	color: #000000;
	border: 5px solid #599851;
	padding: 6px;
	background-color: #CCC;
}
.sidebardk a, .sidebardk a:hover, .sidebardk a:visited, sidebardk a:active {
	color: #FFFFFF;
	text-decoration:underline;
}


/*contains footer information and links*/
#footer {
	height: 50px;
	color: #000000;
	width: 920px;
	float: right;
	background-image: url(images/footer2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: A6275C;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	text-align: left;
	padding: 5px;
	clear: both;
}
#footerlinks {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: FF3300;
	float: right;
	padding-right: 30px;
}




/* ---------- Typography CSS ---------- */

h1 {
	font-size: 2em;
	font-weight: bold;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	color: 599851;
}
h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	color: #06C;
}
h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	color: #FF3300;
}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
img {
	border: 0;
}
.spaced ol, .spaced ul, .spaced li {
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em;
}
p {
	font-size: 1.0em;
	line-height: 1.5em;
	margin: 1.2em 0em 1.2em 0em;
}
li > p {
	margin-top: 0.2em;
}
pre {
	font-family: monospace;
	font-size: 1.2em;
	background: #F4F4F4;
	margin: 15px;
	padding: 10px;
	border: 1px dotted #CCC;
}
.narrow1 {
	line-height:1.1em;
}
#footer a, #footer a:link, #footer a:visited, #footer a:active {
	color: #fff;
}
#footer a:hover {
	color: #599851;
	font-weight: bolder;
}
/* ---------- Two Column CSS ---------- */

.csscolumns {
	overflow:hidden;
	width: 100%;
}
/* Note: adding larger margins or padding to columns requires that you decrease the width setting proportionally. If you add padding to the container, the same applies. */ 

#col_one_2 {
	margin: 0;
	float: left;
	width:48%;
}
#col_two_2 {
	margin: 0 0 0 12px; /* Puts a 12 pixel space between columns (left side) */
	float: left;
	width:48%;
}






/* ---------- Stylings for homepage jQuery slider ---------- */

#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider li {
	width:920px;
	height:160px;
	overflow:hidden;
}

/* ---------- These are the styles for the contact form ---------- */
Label {
}
.inputValue {
	width:50%;
	margin-top:5px;
}
#content {
	float: left;
	width: 520px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
}

.inputText {
	width:65%;
	height:180px;
	margin-top:5px;
}
.inputButton {
}
.required {
	font-size:9px;
	color:#C00;
}

/* ---------- These are the styles for the data detail table ---------- */

#detail {
	margin-top: 20px;
}
#detail h3 {
	margin: 8px 0px 0px;
	padding: 0px;	
}
#detail p {
	line-height:normal;	
}
#detail a {
	font-weight:bold;	
}
#detail td.uline {
	border-bottom:1px solid #ccc;	
}

/*----colour cells about us----*/
#sitemap {
	text-decoration: none;
}
.quote {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: large;
	color: #599851;
	font-weight: bold;
	text-align: center;
}
